Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
86088GLSA-201507-19 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/23/20151/11/2021
medium
83860SUSE SLED11 / SLES11 Security Update : MySQL (SUSE-SU-2015:0946-1) (FREAK)NessusSuSE Local Security Checks5/27/20151/6/2021
medium
82799MySQL 5.5.x < 5.5.42 / 5.6.x < 5.6.23 Multiple DoS Vulnerabilities (April 2015 CPU)NessusDatabases4/15/201511/15/2018
medium
8762Oracle MySQL 5.6.x < 5.6.23 Multiple VulnerabilitiesNessus Network MonitorDatabase5/7/20153/6/2019
medium